| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Variables
label.hpp File Reference
Private

define the datastructure "label" used to identify slice membership to an archive More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "generic_file.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Variables
const label | libdar::label_zero

## Detailed Description

define the datastructure "label" used to identify slice membership to an archive

Definition in file label.hpp.